body{margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#ccc; background-color:#000; behavior:url("assets/htc/csshover3-source.htc");}
h1, h2, h3, h4{margin:0 0 10px 0; padding:0; font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal;}
h1{font-size:26px;}
h2{margin-bottom:10px; font-size:31px;}
h3{margin-bottom:4px; font-size:18px;}
p{margin:0 0 10px 0; padding:0; line-height:20px;}
a{color:#999; text-decoration:none; outline:none;}
a:hover{color:#CC0000;}
img{margin:0; padding:0; border:none;}
div{margin:0; padding:0; outline:none;}
.towermusic{float:right;}
.container{margin:0 auto; padding:0; text-align:center; width:978px; overflow:hidden; background-color:#1e1e1e; border:1px solid #666;}
.contentLeftAlign{padding:0 50px; text-align:left;}
.topMedia{margin:0 auto 10px; padding:0; position:relative; width:978px; min-height:350px; height:auto; height:350px;}
.header{position:relative; text-align:center; height:175px; clear:both;}
.headerTitle{margin:0; padding:70px 0 0 0; line-height:normal; font-size:38px; font-weight:normal; color:#CCC; font-family:Georgia, "Times New Roman", Times, serif;}
.logo{position:absolute; left:60px; top:4px;}

object, embed{z-index:1;}
.menu{margin:10px 0; position:absolute; bottom:0; left:160px; padding:0; width:790px; list-style:none; z-index:2;}
.menu li{margin:0; padding:0; float:left; position:relative;}
.menu li.first a,
.menu li ul a{border:none;}
.menu li a{margin:0; padding:0 8px; float:left; border-left:1px solid #999; color:#999; font-size:11px; font-family:Arial, sans-serif; text-decoration:none;}
.menu li a:hover,
.menu li.current a{color:#FFF;}
.menu ul{margin:0; padding:0 0 5px 0; width:150px; visibility:hidden; list-style:none; position:absolute; top:14px; left:0; background-color:#000; border-left:1px solid #999;}
.menu li:hover ul{visibility:visible;}
.menu ul li a,
.menu .current ul li a{padding:5px 5px 5px 7px; color:#999; width:150px; text-align:left; display:block;}
.menu .current ul li a:hover,
.menu .current ul .current a{color:#FFF;}
.menu .hasChildren {padding-left:20px; background:url(../images/arrows.gif) no-repeat 5px 4px;}
.menu .hasChildren:hover, .menu .current .hasChildren {background:url(../images/arrows.gif) no-repeat 5px -6px;}
#siteEyeCamera{margin: 0 0 0 123px;}

.footerLogos{margin:0; padding:10px; clear:both; overflow:hidden;}
.footerLogos p{margin:0 auto; width:400px;}
.footer{margin:5px 0; width:auto; text-align:center; font-size:11px; color:#999;}
.footer a{margin:0 10px; color:#999; text-transform:uppercase;}
.footer a:hover{color:#e5202b;}
#defaultFlashElement.noFlash{background:url(../flash/noFlashImg.jpg) left top no-repeat; color:#FFFFFF; padding:10px 0 0 10px; font-weight:bold;}
#topmedia, .topmedia{margin:0 0 20px 0; padding:0;}
.whiteBorder{border:2px ridge #CCC; margin:15px;}
#siteEyeCamera{margin:0 0 0 123px;}

/*	Forms	*/
.col1{margin:0 30px 0 0; padding:0; float:left;}
.frmRegister{margin:20px auto 0 auto; width:750px; text-align:left;}
.frmRegister br{display:none;}
.frmRegister fieldset{margin:0 0 20px 0; padding:15px 1px 10px 10px; border:0px solid #999; background:url(../images/bg-fieldset.jpg) repeat-y; width:332px; font-size:11px;}
.frmRegister .legend{margin:0 0 5px 1px; padding:0; font-size:14px; text-transform:uppercase; width:auto;}
.frmRegister label{margin:0; padding:5px 10px 0 0; width:115px; float:left; color:#fff; line-height:14px; clear:left;}
.frmRegister select{margin:0 0 5px 5px; padding:0; width:172px; border:1px solid #ccc; background-color:#ababab; color:#000;}
.frmRegister input{margin:0 0 5px 5px; padding:0; width:168px; background-color:#ababab; color:#000; border:1px solid #ccc;}
.frmRegister input.checkbox{margin:5px; padding:0; width:auto; height:auto; border:none; background:none;}
.frmRegister .formfield{margin:0; padding:0; float:left;}
.frmRegister .control{margin:0; padding:0; width:200px; display: inline; float:left; line-height:20px;}
.frmRegister .tick{margin:0; padding:0; background:url(../images/form_tick.gif) top right no-repeat;}
.frmRegister .cross{margin:0; padding:0; background:url(../images/form_cross.gif) top right no-repeat;}
.frmRegister .required label,
.frmRegister .requiredUK label{margin:0; padding:2px 10px 0 0; line-height:22px; clear:left; height:22px;}
.frmRegister .required label{background:url(../images/form_required.gif) right no-repeat;}
.frmRegister .requiredUK label{background:url(../images/form_required_uk.gif) right no-repeat;}
.frmRegister .websiteDetails{margin:0; padding:10px 0 10px 10px;}
.frmRegister .websiteDetails label{margin-top:3px 0 0 0; padding:2px 10px 0 0; line-height:20px; clear:left;}
.frmRegister .websiteDetails a{margin:10px 0 0 0; padding:0; line-height:13px;}
.frmRegister .websiteDetailsLegend{margin:45px 0 5px 1px; padding:0; text-transform:uppercase; width:auto; font-size:14px;}
.frmRegister .submit{background:none; border:none; width:332px; float:left;}
.frmRegister .submit .formfield{float:right;}
.frmRegister .submit p{margin:0; padding:0;}
.frmRegister .submit label{display:none;}
.button{margin:0 20px 0 0; padding:0; width:auto; float:right; border:none; outline:none;}
.frmRegister .submit .formfield .control .button{margin:0; border:0; height:50px; width:183px; line-height:0; font-size:0; text-indent:-999px; background:url("../images/btn-register.jpg") no-repeat scroll left top;}
.frmRegister .submit .formfield .control .button:hover{background-image:url(../images/btn_registerOver.jpg);}
.frmRegister span.required{background:url(../images/form_required.gif) left no-repeat; padding-left:10px;}
.frmRegister span.requiredUK{background:url(../images/form_required_uk.gif) left no-repeat; padding-left:10px;}
.frmRegister p{font-size:11px;}
.errors{margin:0 auto; color:#e5202b; text-align:left; width:760px; font-size:11px;}